OC.L10N.register(
    "libresign",
    {
    "Success" : "Geslaagd",
    "Invalid user or password" : "Ongeldige gebruikersnaam of wachtwoord",
    "_Element created with success_::_Elements created with success_" : ["Element succesvol gecreërd","Element succesvol gecreëerd"],
    "Elements not found" : "Element niet gevonden",
    "Element not found" : "Element niet gevonden",
    "Element updated with success" : "Element succesvol geüpdatet",
    "Visible element deleted" : "Zichtbaar element verwijderd",
    "You are not allowed to approve user profile documents." : "Je hebt geen rechten om gebruikersprofieldocumenten goed te keuren",
    "Settings saved" : "Instellingen opgeslagen",
    "Invalid data to validate file" : "Ongeldige data om bestand te valideren",
    "Invalid file identifier" : "Ongeldige bestandsidentificator",
    "You need to sign this document" : "Je moet dit document signeren",
    "You cannot request signature for this document, please contact your administrator" : "Je kunt geen handtekening vragen voor dit document, neem alsjeblieft contact op met je beheerder",
    "No signers." : "Geen signeerders.",
    "You must not sign this file." : "Je mag dit bestand niet signeren.",
    "Page not found." : "Pagina niet gevonden.",
    "Notification sent with success." : "Het bericht werd succesvol verzonden.",
    "Invalid data to sign file" : "Ongeldige gegevens om het bestand te tekenen",
    "File already signed by you" : "Je hebt dit bestand al ondertekend",
    "File signed" : "Bestand ondertekend",
    "Internal error. Contact admin." : "Interne fout,. Neem contact op met de beheerder.",
    "The code to sign file was successfully requested." : "De code om het bestand te signeren is succesvol opgevraagd.",
    "Failed to send code." : "Kon code niet verzenden.",
    "Password to sign not defined. Create a password to sign." : "Wachtwoord om te signeren niet gedefinieerd. Stel een signeerwachtwoord in.",
    "Invalid Sign engine." : "Ongeldige Signeerengine.",
    "Digital signed by LibreSign." : "Digitaal gesigneerd door LibreSign.",
    "Validate in %s." : "Valideer in %s.",
    "File type: %s. Empty file." : "Bestandstype: %s. Leeg bestand.",
    "Elements of type %s need file." : "Elementen van type %s hebben bestand nodig.",
    "File type: %s. Inform URL or base64 or fileID." : "Bestandstype: %s. Informeer URL of base64 of fileID.",
    "File type: %s. Invalid fileID." : "Bestandstype: %s. Ongeldige fileID.",
    "document to sign" : "document om te signeren",
    "visible element" : "zichtbaar element",
    "File type: %s. Invalid base64 file." : "Bestandstype: %s. Ongeldig base64 bestand.",
    "Already asked to sign this document" : "Altijd vragen om dit document te tekenen",
    "Visible elements need to be an array" : "Zichtbare elementen moeten een array zijn",
    "Element must be associated with a user" : "Elementen moeten geassocieerd zijn met een gebruiker",
    "User not found for element." : "Gebruiker niet gevonden voor element.",
    "Coordinate %s must be an integer" : "Coordinaat %s moet een integer zijn",
    "Coordinate %s must be equal to or greater than 0" : "Coordinaat %s moet gelijk zijn aan of groter dan 0",
    "Page number must be an integer" : "Paginanummer moet een integer zijn",
    "Page must be equal to or greater than 1" : "Pagina moet gelijk zijn aan of groter dan 1",
    "Element needs a type" : "Element moet een type hebben",
    "Invalid element type" : "Ongeldig element type",
    "Field %s not found" : "Veld %s niet gevonden",
    "Field %s does not belong to user" : "Veld %s behoort niet tot een gebruiker",
    "You need to define a visible signature or initials to sign this document." : "Je moet een zichtbare handtekening of paraaf definiëren om dit document te signeren.",
    "This file cannot be signed. Invalid status: %s" : "Dit bestand kan niet worden gesigneerd. Ongeldige status: %s",
    "File type: %s. Must be a fileID of %s format." : "Bestandstype: %s. Moet een fileID of %s formaat zijn.",
    "Invalid fileID" : "Ongeldig veldID",
    "You are not allowed to request signing" : "Je bent niet bevoegd om ondertekening aan te vragen.",
    "You do not have permission for this action." : "Je hebt geen machtiging voor deze actie.",
    "Invalid status code for file." : "Ongeldige status code voor bestand.",
    "Sign process already started. Unable to change status." : "Signeerproces reeds begonnen. Kan status niet veranderen.",
    "Inform or UUID or a File object" : "Informeren van UUID of een bestandsobject",
    "No user data" : "Geen gebruikersgegevens",
    "User not found." : "Gebruiker niet gevonden.",
    "User %s has no email address." : "Gebruiker %s heeft geen e-mailadres.",
    "Email required" : "E-mailadres verplicht",
    "Invalid email" : "Ongeldige e-mailadres",
    "File not loaded" : "Bestand niet geladen",
    "No signature was requested to %s" : "Geen handtekening gevraagd %s",
    "%s already signed this file" : "%s heeft dit bestand al getekend",
    "Invalid UUID file" : "Ongeldig UUID bestand",
    "Signer not associated to this file" : "Ondertekenaar niet verbonden aan dit bestand",
    "A file of this type has been associated." : "Er is al een bestand van dit type toegewezen.",
    "Do not use code when signing method is with password." : "Gebruik code niet wanneer signeermethode met wachtwoord is.",
    "Invalid code." : "Ongeldige code.",
    "Invalid file type." : "Ongeldig bestandstype",
    "draft" : "concept",
    "able to sign" : "kan signeren",
    "partially signed" : "gedeeltelijk gesigneerd",
    "signed" : "getekend",
    "deleted" : "verwijderd",
    "Invalid UUID" : "Ongeldig UUID",
    "UUID not found" : "UUID niet gevonden",
    "This is not your file" : "Dit is niet jouw bestand",
    "User already exists" : "Gebruiker bestaat al",
    "Password is mandatory" : "Wachtwoord verplicht",
    "File not found" : "Bestand niet gevonden",
    "You must have an email. You can define the email in your profile." : "Je moet een e-mailadres hebben. Je kunt het in je profiel definiëren.",
    "Password to sign is mandatory" : "Wachtwoord verplicht voor ondertekening",
    "User already exists. Please login." : "Gebruiker bestaat al. Inloggen.",
    "File already signed." : "Bestand is al ondertekend",
    "You are not logged in. Please log in." : "Je bent niet ingelogd. Graag inloggen.",
    "Invalid user" : "Ongeldige gebruiker",
    "File already exists" : "Bestand bestaat al",
    "Invalid URL file" : "Ongeldig URL bestand",
    "Visible element file must be png." : "Zichtbaar elementbestand moet een png zijn.",
    "Empty file" : "Leeg bestand",
    "LibreSign" : "LibreSign",
    "LibreSign: Changes into a file for you to sign" : "LibreSign: Verandert in een door jou te tekenen document",
    "File to sign" : "Te tekenen bestand",
    "Changes have been made in a file that you have to sign. Access the link below:" : "Er zijn wijzigingen aangebracht in een bestand dat je moet ondertekenen. Gebruik de onderstaande link:",
    "Sign »%s«" : "Onderteken »%s«",
    "LibreSign: There is a file for you to sign" : "LibreSign: Je kunt een document ondertekenen",
    "There is a document for you to sign. Access the link below:" : "Je kunt een document tekenen. Vind het via onderstaande link:",
    "LibreSign: Signature request cancelled" : "LibreSign: Handtekeningaanvraag geannuleerd",
    "The signature request has been canceled." : "De handtekeningaanvraag is geannuleerd.",
    "LibreSign: Code to sign file" : "LibreSign: Code om bestand te signeren",
    "Use this code to sign the document:" : "Gebruik deze code om het document te signeren:",
    "The URL should be a PDF." : "De URL zou een PDF moeten zijn.",
    "Invalid PDF" : "Ongeldige PDF",
    "Name is mandatory" : "Naam is verplicht",
    "Empty users list" : "Leeg gebruikersoverzicht",
    "User list needs to be an array" : "Gebruikersoverzicht moet een matrix zijn",
    "Remove duplicated users, email address need to be unique" : "Verwijder dubbele gebruikers, e-mailadres moet uniek zijn",
    "Document already signed" : "Het document is al ondertekend",
    "Sending authorization code not enabled." : "Verzenden van autorisatiecode niet ingeschakeld.",
    "%s is your LibreSign verification code." : "%s is je LibreSign verificatie code.",
    "Authorize signing using %s token is disabled because Nextcloud Two-Factor Gateway is not enabled." : "Autoriseer signeren met %s token is uitgeschakeld omdat Nextcloud Two-Factor Gateway niet ingeschakeld is.",
    "Gateway %s not configured on Two-Factor Gateway." : "Gateway %s niet geconfigureerd op Two-Factor Gateway.",
    "✍️ Libre digital signature app for Nextcloud" : "✍️ Libre digitale handtekeningen app voor Nextcloud",
    "**This is a libre digital PDF signature app for Nextcloud**\n\n* ✍️ Sign PDF documents using digital signature\n* ⚠️ Setup of this app requires access to terminal and even getting your hands dirty with installation of additional software. See [setup instructions](https://github.com/LibreSign/libresign/blob/main/README.md#setup) for details.\n* **Requirements :**\n    * CFSSL server\n    * Java\n    * JSignPDF" : "** Dit is een libre digitale PDF-handtekening-app voor Nextcloud **\n\n* ✍️ Onderteken PDF-documenten met een digitale handtekening\n* ⚠️ Voor het instellen van deze app is toegang tot de terminal vereist en moet je zelfs je handen vuil maken met de installatie van aanvullende software. Zie [installatie-instructies] (https://github.com/LibreSign/libresign/blob/main/README.md#setup) voor details.\n* **Voorwaarden :**\n* CFSSL-server\n* Java\n* JSignPDF",
    "Files" : "Bestanden",
    "Request" : "Aanvraag",
    "Validate" : "Goedkeuren",
    "Settings" : "Instellingen",
    "LibreSign, digital signature app for Nextcloud." : "LibreSign, digitale handtekeningen app voor Nextcloud.",
    "Authentication required" : "Authenticatie vereist",
    "This action requires you to confirm your password" : "Deze actie vereist dat je je wachtwoord bevestigt",
    "Password" : "Wachtwoord",
    "Confirm" : "Bevestigen",
    "Incorrect password!" : "Onjuiste wachtwoord!",
    "Colors:" : "Kleuren:",
    "Apply" : "Pas toe",
    "Cancel" : "Annuleren",
    "Confirm your signature" : "Bevestig je handtekening",
    "Save" : "Opslaan",
    "Enter your Full Name or Initials to create Signature" : "Voer je Volledige Naam of Initialen in om Handtekening te creëren",
    "Validate File" : "Valideer Bestand",
    "Signatures" : "Handtekeningen",
    "Sign" : "Ondertekenen",
    "Requested by {name}, at {date}" : "Aangevraagd door {name}, op {date}",
    "Send reminder" : "Versturen herinnering",
    "Details" : "Details",
    "Are you sure you want to exclude user {email} from the request?" : "Weet je zeker dat je gebruiker {email} wilt uitsluiten van de aanvraag?",
    "Account not exist" : "Account bestaat niet",
    "This iframe is not supported in your browser." : "Dit iframe wordt niet ondersteund door je browser.",
    "Insert Signature and/or Initials" : "Voeg Handtekening en/of Initialen in",
    "Return" : "Terug",
    "Email" : "E-mailadres",
    "Description" : "Beschrijving",
    "Add" : "Toevoegen",
    "Users" : "Gebruikers",
    "Submit Request" : "Indienen aanvraag",
    "Account" : "Account",
    "Enter your password to sign this document" : "Voor je wachtwoord in om dit document te tekenen",
    "You need to create a password to sign this document. Click \"Create password to sign document\" and create a password." : "Je moet een wachtwoord aanmaken om dit document te ondertekenen. Klik op \"Wachtwoord maken om document te ondertekenen\" en maak een wachtwoord aan.",
    "Forgot your password?" : "Wachtwoord vergeten?",
    "Create password to sign document" : "Creëer wachtwoord om dit document te tekenen",
    "Password & Security" : "Wachtwoord & Beveiliging",
    "Create password key" : "Creëer een wachtwoordsleutel",
    "Reset password" : "Reset wachtwoord",
    "Customize your signatures" : "Pas je handtekeningen aan",
    "Your signatures" : "Jouw handtekeningen",
    "Signature" : "Handtekening",
    "No signature, click here to create a new" : "Geen handtekening, klik hier om een nieuwe te creëren",
    "Initials" : "Initialen",
    "No initials, click here to create a new" : "Geen initialen, klik hier om een nieuwe te creëren",
    "Profile picture" : "Profielafbeelding",
    "Password Creation" : "Wachtwoordcreatie",
    "For security reasons, you must create a password to sign the documents. Enter your new password in the field below." : "Om veiligheidsredenen moet je een wachtwoord aanmaken om de documenten te ondertekenen. Voer je nieuwe wachtwoord in het onderstaande veld in.",
    "Enter a password" : "Voer een wachtwoord in",
    "New password to sign documents has been created" : "Nieuw wachtwoord om documenten te tekenen aangemaakt",
    "Error creating new password, please contact the administrator" : "Fout bij maken wachtwoord. Neem contact op met je beheerder.",
    "Create new subscription." : "Creëer een nieuw abonnement.",
    "Root certificate has not been configured by the Administrator!" : "Root certificaat is niet geconfigureerd door de beheerder!",
    "You need to create an account with the same email you received the invitation" : "Je moet een account maken met hetzelfde e-mailadres waarop je de uitnodiging ontving",
    "Your password must be greater than 4 digits" : "Je wachtwoord moet meer dan 4 cijfers zijn",
    "Confirm password" : "Bevestig wachtwoord",
    "Passwords does not match" : "Wachtwoorden komen niet overeen",
    "Next" : "Volgende",
    "Set a password to sign the document" : "Stel een wachtwoord in om dit document te tekenen",
    "Password for sign document." : "Wachtwoord om documenten te tekenen.",
    "Do you want to create your signature and initials now?" : "Wil je je handtekening en initialen nu creëren?",
    "Yes" : "Ja",
    "No" : "Nee",
    "Congratulations, you have created your account. Please wait, we will redirect you to the requested signature file." : "Gefeliciteerd, je hebt je account gecreëerd. Wacht alsjeblieft, we sturen je door naar het opgevraagde signeerbestand.",
    "This is not a valid email" : "Dit is geen geldige e-mail",
    "The email entered is not the same as the email in the invitation" : "Het opgegeven e-mailadres is niet hetzelfde als dat in de uitnodiging",
    "Page not found" : "Pagina niet gevonden",
    "Sorry but the page you are looking for does not exist, has been removed, moved or is temporarily unavailable." : "Sorry maar de pagina die je zoekt bestaat niet, is verwijderd, verplaatst of is tijdelijk niet beschikbaar.",
    "See Document Validation" : "Bekijk documentgeldigheid",
    "Congratulations you have digitally signed a document using LibreSign" : "Gefeliciteerd, jebt een document digitaal ondertekend met LibreSign",
    "Subscription password." : "Abonnementswachtwoord.",
    "Generate Subscription." : "Genereer abonnement.",
    "Subscription generated and available at {path}!" : "Abonnement gegenereerd en beschikbaar op {path}!",
    "Could not create signature." : "Kon geen handtekening maken.",
    "Status" : "Status",
    "Validate Document" : "Valideer Document",
    "Pending" : "In behandeling",
    "Signed" : "Getekend",
    "Do you want to configure visible elements in this document?" : "Wil je de zichtbare elementen in dit document configureren?",
    "Request Signatures" : "Aanvragen ondertekening",
    "Choose the file to request signatures." : "Kies het bestand dat getekend moet worden.",
    "Choose from Files" : "Kies uit Bestanden",
    "Enter the emails that will receive the request" : "Geef de e-mailadressen op die de aanvraag zullen ontvangen",
    "Signatures for this document have already been requested" : "Er zijn al handtekeningen voor dit document gevraagd",
    "Add users" : "Toevoegen gebruikers",
    "Select your file" : "Selecteer uw bestand",
    "Password reset" : "Wachtwoordherstel",
    "Enter new password and then repeat it" : "Voer een nieuw wachtwoord in en herhaal het",
    "New password" : "Nieuw wachtwoord",
    "Repeat password" : "Herhaal wachtwoord",
    "Name (CN)" : "Naam (CN)",
    "Country (C)" : "Land (C)",
    "Organization (O)" : "Organisatie (O)",
    "Organization Unit (OU)" : "Organization Unit (OU)",
    "CFSSL API URI" : "CFSSL API URI",
    "Config path" : "Config pad",
    "Root certificate data." : "Root certificaatgegevens.",
    "To generate new signatures, you must first generate the root certificate." : "Om nieuwe handtekeningen te genereren, moet je eerst het rootcertificaat genereren.",
    "Generate root certificate." : "Genereren root certificaat.",
    "Generating certificate." : "Genereren certificaat.",
    "Generated certificate!" : "Gegenereerd certificaat!",
    "Could not generate certificate." : "Kon het certificaat niet genereren.",
    "Webhook" : "Webhook",
    "Select authorized groups." : "Selecteer geautoriseerde groepen.",
    "Legal information" : "Juridische informatie",
    "This information will appear on the validation page" : "Deze informatie zal op de validatiepagina zichtbaar zijn",
    "Legal Information" : "Juridische Informatie",
    "Validation URL" : "Validatie-URL",
    "To validate signature of the documents" : "Om handtekening van documenten te valideren",
    "Request signatures?" : "Handtekeningen aanvragen?",
    "Element created" : "Element aangemaakt",
    "Remove" : "Verwijderen",
    "Previous" : "Vorige",
    "Create your signature" : "Creëer je handtekening",
    "Create your password for signing PDF" : "Creëer je wachtwoord voor het ondertekenen van een PDF",
    "Sign the document." : "Teken het document",
    "Show Document" : "Toon document",
    "All Files" : "Alle bestanden",
    "There are no documents" : "Er zijn geen documenten",
    "View" : "Bekijken",
    "Subscriptions:" : "Abonnementen:",
    "Document Informations" : "Documentinformatie",
    "Validate Subscription." : "Abonnement valideren",
    "Enter the ID or UUID of the document to validate." : "Voer de ID of UUID van het te valideren document in.",
    "Validation" : "Validatie",
    "No date" : "Geen datum",
    "This document is valid" : "Dit document is geldig",
    "You need to create an account to sign this file." : "Je moet een account maken om het bestand te tekenen.",
    "This feature already exists." : "Deze functie bestaat al.",
    "Feature {feature} enabled." : "Functie {feature} ingeschakeld.",
    "This feature does not exist." : "Deze functie bestaat niet.",
    "This feature is already enabled." : "Deze functie is al ingeschakeld.",
    "Feature enabled." : "Functie ingeschakeld.",
    "This feature is not enabled." : "Deze functie is niet ingeschakeld.",
    "Feature disabled." : "Functie uitgeschakeld.",
    "User created!" : "Gebruiker aangemaakt!",
    "Password created!" : "Wachtwoord gecreëerd!",
    "Open in LibreSign" : "Openen in LibreSign"
},
"nplurals=2; plural=(n != 1);");
